/** global parameters **/
a {
	color: #009eff;
}
a:hover {
	color: #009eff;
}

/** table of body content **/
.componentheading {
	color: #222322;
}

/*Controls the results of the search*/
.searchintro {
	color: #000;
}

/** form styles**/
.button {
	border: 1px solid #222322;
	background:#e7ecef;
	color:#000;
}
.inputbox{
	border: 1px solid #222322;
	background:#e7ecef;
	color:#000;
}
.inputbox:hover {
	background: #fff;
}

/*  BODY  */

/*  STARTS TOP MENU  AND HEADER  */
#search input{
	border: 1px solid #222322; 
	background:#e7ecef;
	color:#000;
}

/* Controls the "TOP NAVIGATION" menu (you need to add menu class suffix: -nav) */
#mainlevel-nav a{
	color: #e7ecef;
}
#mainlevel-nav a:hover{
	color: #009eff;
	background: url(../images/green/bkg_navigation_on.gif) top left no-repeat;
}
a#active_menu-nav.mainlevel-nav:link, a#active_menu-nav.mainlevel-nav:visited  {
	color: #009eff;
	background: url(../images/green/bkg_navigation_on.gif) top left no-repeat;
}

/*  STARTS TITLE AND SLOGAN  */
#title {
	color: #e7ecef;
}
#slogan p {
	color: #009eff;
}

/*  START MAIN BODY    */
/* Controls "Left Menu" */
#leftcol {
	color: #e7ecef;
}
#leftcol td{
	color: #e7ecef;
}
#leftcol .moduletable{
	background: url(../images/green/bkg_moduletable_left.jpg) bottom left no-repeat;
}
#leftcol .moduletable th{
	color: #4f5a41;
	background: url(../images/green/bkg_tableheader_left.jpg) top left no-repeat; 
}
#leftcol a:link, #leftcol a:active, #leftcol a:visited {
	color:#c0ff00;
}
#leftcol a:hover {
	color:#c0ff00;
}

/* Controls "Main Menu" module*/
a.mainlevel:link, a.mainlevel:visited {
	color: #c0ff00;
	background: transparent url(../images/green/indent2.png) center left no-repeat;
	}
a.sublevel:link, a.sublevel:visited{
	color: #c0ff00;
	background: transparent url(../images/green/indent2.png) center left no-repeat;
}
a#active_menu.mainlevel:link, a#active_menu.mainlevel:visited  {
	color:#c0ff00;
}
a#active_menu.sublevel:link, a#active_menu.sublevel:visited{
	color:#c0ff00;
}

/* Controls "Right Menu" */
#rightcol {
	color: #e7ecef;
}
#rightcol td{
	color: #e7ecef;
}
#rightcol .moduletable{
	color: #e7ecef;
	background: url(../images/green/bkg_moduletable_right.jpg) bottom left no-repeat;
}
#rightcol .moduletable th{
	color: #4f5a41;
	background: url(../images/green/bkg_tableheader_right.jpg) top left no-repeat;
}
#rightcol a:link, #rightcol a:active, #rightcol a:visited {
	color:#c0ff00;
}
#rightcol a:hover{
	color:#c0ff00;
}
#rightcol .sectiontableentry1, #rightcol .sectiontableentry2{
	color: #e7ecef;
}

/*  START MIDDLE CONTENT  */
#maincol {
	color: #000;
}
#maincol td {
	color: #000;
}
#maincol .contentheading {
	color: #646f56;
}
#maincol .contentpaneopen{
	color: #000;
}
#maincol .contentpane {
	color: #000;
}
#maincol td.contentdescription {
	color: #000;
}
#maincol .sectiontableheader {
	color: #646f56;
}
#maincol .sectiontableentry1{
	color: #000;
	background-color: #e7ebef;
}
#maincol .sectiontableentry2{
	color: #000;
}

/** date info in content **/
#maincol .createdate {
	color:#930000;
}
#maincol .modifydate {
	color:#930000;
}
/** pathway block **/
span.pathway {
	color:#646f56;
}

/** small text in content **/
.small {
	color:#6d7c82;
}

/** content item navigation  **/
.pagenavbar  {
	color:#6d7c82!important;
}

.pagenav{
	color:#6d7c82;
}
a.pagenav:hover , a.pagenav_next:hover, a.pagenav_pre:hover{
	color:#adadad;
}

#copyright {
	color:#e7ecef;
	background:#222322;
}
#copyright a:link,
#copyright a:active,
#copyright a:visited {
	color:#009eff;
}